/*---------------------------DIV: MOVIE DETAILS (AUTHOR, LENGTH, etc..)--------------------------*/


div.singledetails{
	width:335px;
	height:188px;
	float:right;
	border:1px solid #444;
	border-radius: 10px;
	background-color:#EEE;
}

div.singledetails span{
	font-weight:normal;
}

div.description_rating{
	min-height:125px;
	border:0px solid black;
	clear:both;
	margin-bottom: 0px;
	background: #eee url('../images/description-bg.jpg');
	background-size: cover;
	border-radius: 7px 7px 0px 0px;
}

div.author_title{
	background: #474642 url('../images/movie-background.jpg');
}

div.author_title h1{
	margin: 0px;
	color: #f6f6f6;
}

div.author_title h3{
	margin: 1px 0px 0px 0px;
	color: #d3d3d3;
}

div.main_content_bg {
	background: #e1e1e1 url('../images/downloads-bg.png') repeat-y;
	margin: 0px;
	padding: 10px 0px;
}

/*---------------------------DIV: DESCRIPTION--------------------------*/

div.description{
	float:left;
	width:465px;
	padding-left:20px;
	padding-top:0px;
	padding-right:0px;
}
div.description p{
	padding-top: 4px;	
	height: 225px;
	overflow: hidden;
	margin-bottom: 16px;
}

div.description h3{
	margin-top: 10px;
}

#description_more {
}

#description_more h4 {
	position: relative;
	text-align: center;
	margin: 0px auto;
	width: 15px;
}

#description_more h4 span {
	position: absolute;
	display: inline-block;
	padding: 0px 10px;
	background-color: #fff;
	border: 1px solid #ccc;
	color: #999;
	font-weight: normal;
	border-radius: 4px;
	width: 65px;
	left: -32.5px;
	top: -9px;
}

#description_more h4 span:hover {
	background-color: #f6f6f6;
}


/*---------------------------DIV: RATING--------------------------*/

div.rating{
	float:right;
	width:170px;
	height:235px;
	padding-right:10px;
	padding-left:20px;
	padding-top:10px;
	padding-bottom: 11px;
	border:0px solid black;
	background-color: #d6d6d6;
	background-image: url('../images/ratings-bg-gradient.jpg');
	border-radius: 0px 7px 0px 7px;
}
div.rating input {
	background-color: #fff;
	color: #666;
}

/*---------------------------DIV: PREVIEW SCREENSHOTS--------------------------*/

div.screenshotpreviews, div.downloads, div.songlist {
	border:1px solid #CCC;
	width: 91.428571428571428571428571428571%;
	margin: auto;
	padding:10px;
	clear: both;
}

div.songlist > ul{
	padding: 0px 0px 0px 5px;
	margin: 0px;
	list-style-type: none;
}

div.downloads, div.songlist {
	border: none;
}

div.downloads {
	padding-top: 15px;
	padding-bottom: 10px;
}

div.downloads ul {
	list-style-type: none;
	display: inline-block;
	margin: 0px;
	padding: 5px 0px 5px 5px;
	width: 103%;
}

div.downloads li, div.stream li {
	padding: 2px 10px 2px 0px;
}

div.dead_mirror {
	float: right;
	width: 0px;
}

div.dead_mirror img{
	margin-top: 1px;
	opacity: 0.25;
	cursor: pointer;
}

/*
div.stream div.dead_mirror img{
	opacity: 0.85;
}
*/

/* the outside */
div.link_health {
	position: relative;
	border: 1px solid #ccc;
	border-radius: 20px;
	width: 37px;
	height: 7px;
	top: 4px;
	right: 11px;
	float: right;
}

/* the inside */
div.link_health div {
	border-radius: 20px;
	position: absolute;
	top: 2px;
	left: 2px;
	right: 2px;
	bottom: 2px;
	background-color: #ccc;
	background-repeat: repeat-y;
}

div.downloads img, div.stream img {
	border: 0px none;
	padding: 0px 4px 0px 3px;
	vertical-align: bottom;
}

div.download_group_item, div.stream_group_item {
	float: left;
	clear: left;
}

div.download_group_item.right, div.stream_group_item.right {
	float: right;
	clear: right;
}

div.songlist {
	padding-bottom: 12px;
}

div.singlepreviews h3{
	margin-top:0px;
}

/*PREVIEW IMAGES*/

div.screenshotpreviews li{
	margin:auto;
	border:0px solid black;
	background-image:url('../images/preview_shadow.png');
	background-repeat:no-repeat;
	background-position: center bottom;
	text-align: center;
	overflow: hidden;
}

div.screenshotpreviews img{
/*
	width:160px;
	height:90px;
*/
	margin:auto;
	padding:0;
	border-style: none;
}

/*---------------------------------DIV:STREAM------------------------------------*/

div.stream{
	width: 91.428571428571428571428571428571%;
	clear: both;
/*
	background-color:#000;
	border:1px solid #000;
	color: #fff;
*/
	background-color:#ccc;
	border:2px solid #666;

	padding:10px;
	margin: 10px auto;
	border-radius: 4px;
}
div.stream iframe {
	border: 0px solid #000;
}

div.stream a{
/*
	color: #fff;
*/
}

div.stream ul {
	list-style-type: none;
	display: inline-block;
	margin: 0px;
/*
	padding: 4px 0px 4px 15px;
*/
	padding: 5px 0px 5px 5px;
	width: 103%;
}

#playerdiv {
	height: 360px;
}

/* ratings */

.rating_category_container{
	margin: 5px;
}

#category1, #category2, #category3, #category4, #category5 {
	float: right;
	width: 100%;
	margin: 5px;
}

#rating_overall {
	font-size: 500%;
	letter-spacing: -5px;
	text-shadow: 1px 1px #666;
	text-align: right;
	width: 83%;
	display: block;
	margin-left: 10px;
	line-height: 65px;
}

#category1 .ui-slider-range {
	background-image: linear-gradient(to right, #CCCCCC 0%, #999999 100%);
}
#category1 .ui-slider-handle {
	border-color: #999;
}

#category2 .ui-slider-range {
	background-image: linear-gradient(to right, #CCCCCC 0%, #999999 100%);
}
#category2 .ui-slider-handle {
	border-color: #999;
}

#category3 .ui-slider-range {
	background-image: linear-gradient(to right, #CCCCCC 0%, #999999 100%);
}
#category3 .ui-slider-handle {
	border-color: #999;
}

#category4 .ui-slider-range {
	background-image: linear-gradient(to right, #CCCCCC 0%, #999999 100%);
}
#category4 .ui-slider-handle {
	border-color: #999;
}

#category5 .ui-slider-range {
	background-image: linear-gradient(to right, #CCCCCC 0%, #999999 100%);
}
#category5 .ui-slider-handle {
	border-color: #999;
}

.ui-widget-header { background: none; border: none; border-radius: 0px; }
.scroll-pane {
	overflow: auto;
	width: 99%;
	float:left;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	background-image: url('../images/filmstrip-bg.png');
	background-repeat: repeat-x;
}
.scroll-content { float: left; }
.scroll-content-item { width: 160px; height: 90px; float: left; margin: 0px; font-size: 3em; line-height: 96px; text-align: center; }
.scroll-bar-wrap { clear: left; border: 1px solid #6f6f6f; background: #434343; padding: 0 4px 0 2px; margin: 0px 4px -1px 0px; height: 10px; }
.scroll-bar-wrap .ui-slider { background: none; border:0; height: 10px; margin: 0 auto; }
.scroll-bar-wrap .ui-handle-helper-parent { position: relative; width: 100%; height: 100%; margin: 0 auto; }
.scroll-bar-wrap .ui-icon { background-image: none; }
.scroll-bar-wrap .ui-slider-handle { top:.2em; height: 4px; background: #333; }
.scroll-bar-wrap .ui-slider-handle .ui-icon { margin: -8px auto 0; position: relative; top: 50%; }
.ui-slider-handle { height: 10px; }
